if {![info exists _source([file tail [info script]])]} {
set FT_CONFIG_CONFIG            config/ftconfig
set FT_CONFIG_STANDARD_LIBRARY  config/ftstdlib
set FT_CONFIG_OPTIONS           config/ftoption
set FT_CONFIG_MODULES           config/ftmodule
set FT_FREETYPE                 Freetype::freetype
set FT_ERRORS                   Freetype::fterrors
set FT_MODULE_ERRORS            Freetype::ftmoderr
set FT_SYSTEM                   Freetype::ftsystem
set FT_IMAGE                    Freetype::ftimage
set FT_TYPES                    Freetype::fttypes
set FT_LIST                     Freetype::ftlist
set FT_OUTLINE                  Freetype::ftoutln
set FT_SIZES                    Freetype::ftsizes
set FT_MODULE                   Freetype::ftmodapi
set FT_RENDER                   Freetype::ftrender
set FT_AUTOHINTER               Freetype::ftautoh
set FT_CFF_DRIVER               Freetype::ftcffdrv
set FT_TRUETYPE_DRIVER          Freetype::ftttdrv
set FT_TYPE1_TABLES             Freetype::t1tables
set FT_TRUETYPE_IDS             Freetype::ttnameid
set FT_TRUETYPE_TABLES          Freetype::tttables
set FT_TRUETYPE_TAGS            Freetype::tttags
set FT_BDF                      Freetype::ftbdf
set FT_CID                      Freetype::ftcid
set FT_GZIP                     Freetype::ftgzip
set FT_LZW                      Freetype::ftlzw
set FT_BZIP2                    Freetype::ftbzip2
set FT_WINFONTS                 Freetype::ftwinfnt
set FT_GLYPH                    Freetype::ftglyph
set FT_BITMAP                   Freetype::ftbitmap
set FT_BBOX                     Freetype::ftbbox
set FT_CACHE                    Freetype::ftcache
set FT_CACHE_IMAGE              $FT_CACHE
set FT_CACHE_SMALL_BITMAPS      $FT_CACHE
set FT_CACHE_CHARMAP            $FT_CACHE
set FT_MAC                      Freetype::ftmac
set FT_MULTIPLE_MASTERS         Freetype::ftmm
set FT_SFNT_NAMES               Freetype::ftsnames
set FT_OPENTYPE_VALIDATE        Freetype::ftotval
set FT_GX_VALIDATE              Freetype::ftgxval
set FT_PFR                      Freetype::ftpfr
set FT_STROKER                  Freetype::ftstroke
set FT_SYNTHESIS                Freetype::ftsynth
set FT_XFREE86                  Freetype::ftxf86
set FT_TRIGONOMETRY             Freetype::fttrigon
set FT_LCD_FILTER               Freetype::ftlcdfil
set FT_UNPATENTED_HINTING       Freetype::ttunpat
set FT_INCREMENTAL              Freetype::ftincrem
set FT_GASP                     Freetype::ftgasp
set FT_ADVANCES                 Freetype::ftadvanc
set FT_ERROR_DEFINITIONS        Freetype::fterrdef

set FT_CACHE_MANAGER            $FT_CACHE
set FT_CACHE_INTERNAL_MRU       $FT_CACHE
set FT_CACHE_INTERNAL_MANAGER   $FT_CACHE
set FT_CACHE_INTERNAL_CACHE     $FT_CACHE
set FT_CACHE_INTERNAL_GLYPH     $FT_CACHE
set FT_CACHE_INTERNAL_IMAGE     $FT_CACHE
set FT_CACHE_INTERNAL_SBITS     $FT_CACHE
set FT_INCREMENTAL              $FT_INCREMENTAL
set FT_TRUETYPE_UNPATENTED      $FT_UNPATENTED_HINTING

set _source([file tail [info script]]) 1
}
